
<!DOCTYPE html>
<html lang="en">
<head>
<title>deADOBE Architects & Planners -- a visionary approach to create</title>
<!-- custom-theme -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- //custom-theme -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" property="" />
<!-- js -->
<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
<!-- //js -->
<!-- font-awesome-icons -->
<link rel="stylesheet" href="css/font-awesome.min.css" />
<!-- //font-awesome-icons -->
<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet">
</head>
	
<body>
<!-- banner -->
<div class="banner1">
	<div class="container">
		<nav class="navbar navbar-default">
			<div class="navbar-header navbar-left">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand">
					<img src="images/deadobelogo.png">
				</a>
			</div>
			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
				<nav class="link-effect-8" id="link-effect-8">
					<ul class="nav navbar-nav">
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Services</a>
						</li>
						<li class="active">
							<a href="team.html">Team</a>
						</li>
						<li>
							<a href="projects.html">Projects</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>
			</div>
		</nav>
	</div>
</div>
<!-- //banner -->	





<!-- team -->
	<div class="team">
		<div class="container">
			<h3 class="w3ls_head"><span>Our </span>Team</h3>
			<p class="w3agile">We believe in creating an enchanting environment, stimulating workplaces to endeavour our architects overcome the hurdles and explicit their talents
				</p>
			<div class="agileits_team_grids row">
					<h5 class="w3ls_head_team"><span>ARCHI</span>TECTS</h5>
					<div class="col-md-3 agileits_team_grid">
							<div class="agileits_team_grid_figure">
								<div class="team-image">
										<img src="images/team/architects/gunjan.jpg" alt="Avatar" class="image" style="width:100%">
										<div class="middle">
										  <h3 class="text bold name">GUNJAN</h3>
										  <p class="text teamDesignation">ARCHITECT</p>
										</div>
									  </div>
							</div>
						</div>

						<div class="col-md-3 agileits_team_grid">
								<div class="agileits_team_grid_figure">
									<div class="team-image">
											<img src="images/team/architects/pradeep.jpg" alt="Avatar" class="image" style="width:100%">
											<div class="middle">
											  <h3 class="text bold name">PRADEEP</h3>
											  <p class="text teamDesignation">ARCHITECT</p>
											</div>
										  </div>
								</div>
						</div>

							<div class="col-md-3 agileits_team_grid">
									<div class="agileits_team_grid_figure">
										<div class="team-image">
												<img src="images/team/architects/saima.jpg" alt="Avatar" class="image" style="width:100%">
												<div class="middle">
												  <h3 class="text bold name">SAIMA</h3>
												  <p class="text teamDesignation">ARCHITECT</p>
												</div>
											  </div>
									</div>
								</div>

								<div class="col-md-3 agileits_team_grid">
										<div class="agileits_team_grid_figure">
											<div class="team-image">
													<img src="images/team/architects/sandhya.jpg" alt="Avatar" class="image" style="width:100%">
													<div class="middle">
													  <h3 class="text bold name">SANDHYA</h3>
													  <p class="text teamDesignation">ARCHITECT</p>
													</div>
												  </div>
										</div>
									</div>
									<div class="col-md-3 agileits_team_grid">
											<div class="agileits_team_grid_figure">
												<div class="team-image">
														<img src="images/team/architects/swati.jpg" alt="Avatar" class="image" style="width:100%">
														<div class="middle">
														  <h3 class="text bold name">SWATI</h3>
														  <p class="text teamDesignation">ARCHITECT</p>
														</div>
													  </div>
											</div>
										</div>
										<!-- <div class="col-md-3 agileits_team_grid">
												<div class="agileits_team_grid_figure">
													<div class="team-image">
															<img src="images/team/architects/vikrant.jpg" alt="Avatar" class="image" style="width:100%">
															<div class="middle">
															  <h3 class="text bold name">vikrant</h3>
															  <p class="text teamDesignation">ARCHITECT</p>
															</div> -->
														  </div>
												<!-- </div> --> 
												
											<!-- </div> --> 
											
				
            </div>
            <div class="agileits_team_grids row">
					<h5 class="w3ls_head_team"><span>ASSO</span>CIATES</h5>
                	<div class="col-md-3 agileits_team_grid">
							<div class="agileits_team_grid_figure">
								<div class="team-image">
										<img src="images/team/associates/pramodSharmaMepConsultant.jpg" alt="Avatar" class="image" style="width:100%">
										<div class="middle">
										  <h3 class="text bold name">PRAMOD SHARMA</h3>
										  <p class="text teamDesignation">MEP CONSULTANT</p>
										</div>
									  </div>
							</div>
						</div>
						<div class="col-md-3 agileits_team_grid">
								<div class="agileits_team_grid_figure">
									<div class="team-image">
											<img src="images/team/associates/premPrakashGraphicDesigner.jpg" alt="Avatar" class="image" style="width:100%">
											<div class="middle">
											  <h3 class="text bold name">PREM PRAKASH</h3>
											  <p class="text teamDesignation">GRAPHIC DESIGNER</p>
											</div>
										  </div>
								</div>
							</div>
								<div class="col-md-3 agileits_team_grid">
									<div class="agileits_team_grid_figure">
										<div class="team-image">
												<img src="images/team/associates/tajuddinAshrafStructureEngg.jpg" alt="Avatar" class="image" style="width:100%">
												<div class="middle">
												  <h3 class="text bold name">TAJUDDIN ASHRAF</h3>
												  <p class="text teamDesignation">STRUCTURE ENGINEER</p>
												</div>
											  </div>
									</div>
								</div>
								<div class="col-md-3 agileits_team_grid">
										<div class="agileits_team_grid_figure">
											<div class="team-image">
													<img src="images/team/architects/sandhya.jpg" alt="Avatar" class="image" style="width:100%">
													<div class="middle">
													  <h3 class="text bold name">GM RAO</h3>
													  <p class="text teamDesignation">SURVEYOR</p>
													</div>
												  </div>
										</div>
									</div>
									<div class="col-md-3 agileits_team_grid">
											<div class="agileits_team_grid_figure">
												<div class="team-image">
														<img src="images/team/associates/Prashant.jpg" alt="Avatar" class="image" style="width:100%">
														<div class="middle">
														  <h3 class="text bold name">PRASHANT SINGH</h3>
														  <p class="text teamDesignation">LEGAL ADVISOR</p>
														</div>
													  </div>
											</div>
										</div>
										<div class="col-md-3 agileits_team_grid">
												<div class="agileits_team_grid_figure">
													<div class="team-image">
															<img src="images/team/associates/Mahesh.jpg" alt="Avatar" class="image" style="width:100%">
															<div class="middle">
															  <h3 class="text bold name">Mahesh Sharma</h3>
															  <p class="text teamDesignation">MODELLAR</p>
															</div>
														  </div>
												</div>
												
											</div>
                </div>
				
				<div class="clearfix"> </div>
			</div>
		</div>
</div>
<!-- //team -->

<!-- footer -->
<div class="footer">
    <div class="container">
        <div class="w3_agile_footer_grids">
            <div class="col-md-4 w3_agile_footer_grid">
                <h3>Contact Info</h3>
                <ul class="agile_footer_grid_list">
                    <li><i class="fa fa-map-marker" aria-hidden="true"></i>FLAT NO K 303 EASTERN GATES APPT. SECTOR 4 C VASUNDHARA GHAZIABAD</li>
                    <li><i class="fa fa-mobile" aria-hidden="true"></i>+91-9717705886</li>
                    <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="mailto:contact@deadobe.com">contact@deadobe.com</a></li>
                </ul>
            </div>
            <div class="col-md-4 w3_agile_footer_grid">
                <h3>Navigation</h3>
                <ul class="agileits_w3layouts_footer_grid_list">
                    <li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="index.html">Home</a></li>
                    <li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="services.html">Services</a></li>
                    <li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="team.html">Team</a></li>
                    <li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="projects.html">Projects</a></li>
                    <li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="contact.html">Contact</a></li>
                </ul>
            </div>
            <div class="col-md-4 w3_agile_footer_grid">
                <h3>Latest Works</h3>
                <div class="w3_agileits_footer_grid_left">
                    <a href="#"><img src="images/s6.jpg" alt=" " class="img-responsive" /></a>
                </div>
                <div class="w3_agileits_footer_grid_left">
                    <a href="#"><img src="images/s2.jpg" alt=" " class="img-responsive" /></a>
                </div>
                <div class="w3_agileits_footer_grid_left">
                    <a href="#"><img src="images/s1.jpg" alt=" " class="img-responsive" /></a>
                </div>
                <div class="w3_agileits_footer_grid_left">
                    <a href="#"><img src="images/s3.jpg" alt=" " class="img-responsive" /></a>
                </div>
                <div class="w3_agileits_footer_grid_left">
                    <a href="#"><img src="images/s4.jpg" alt=" " class="img-responsive" /></a>
                </div>
                <div class="w3_agileits_footer_grid_left">
                    <a href="#"><img src="images/s5.jpg" alt=" " class="img-responsive" /></a>
                </div>
                <div class="clearfix"> </div>
            </div>
            <div class="clearfix"> </div>
        </div>
        
    
        <div class="agileinfo_copyright">
            <p>© 2018 deAdobe. All Rights Reserved</p>
        </div>
    </div>
</div>
<!-- //footer -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
					
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->

<!-- for bootstrap working -->
	<script src="js/bootstrap.js"></script>
<!-- //for bootstrap working -->
<!-- carousal -->
	<script src="js/slick.js" type="text/javascript" charset="utf-8"></script>
	<script type="text/javascript">
		$(document).on('ready', function() {
		  $(".center").slick({
			dots: true,
			infinite: true,
			centerMode: true,
			slidesToShow: 2,
			slidesToScroll: 2,
			responsive: [
				{
				  breakpoint: 768,
				  settings: {
					arrows: true,
					centerMode: false,
					slidesToShow: 2
				  }
				},
				{
				  breakpoint: 480,
				  settings: {
					arrows: true,
					centerMode: false,
					centerPadding: '40px',
					slidesToShow: 1
				  }
				}
			 ]
		  });
		});
	</script>
<!-- //carousal -->
	<script src="js/jarallax.js"></script>
	<script src="js/SmoothScroll.min.js"></script>
	<script type="text/javascript">
		/* init Jarallax */
		$('.jarallax').jarallax({
			speed: 0.5,
			imgWidth: 1366,
			imgHeight: 768
		})
	</script>
	<!-- stats -->
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/jquery.countup.js"></script>
	<script>
		$('.counter').countUp();
	</script>
	<!-- //stats -->

</body>
</html>